Internet Explorer 7 and Cisco Clean Access


If you are using Cisco Clean Access, please note the following compatibility issue with IE7:


The following note was sent to me from Cisco on 8/15/06:


With the 3.6.4.0 agent, CCA supports IE 7 Beta 3. We expect to have a 4.0 version of the agent available soon as well.


Please refer to the attached release note for the 3.6.4 release (http://www.cisco.com/univercd/cc/td/doc/product/vpn/ciscosec/cca/cca36/36rn.htm#wp433930


Skip to main content